Subject: [alpine-devel] [PATCH] main/librsync: move from testing

From: Jeremy Thomerson <[email-masked]>
Date: Sat, 26 Mar 2011 22:40:02 +0000

---
 main/librsync/APKBUILD    |   30 ++++++++++++++++++++++++++++++
 testing/librsync/APKBUILD |   30 ------------------------------
 2 files changed, 30 insertions(+), 30 deletions(-)
 create mode 100644 main/librsync/APKBUILD
 delete mode 100644 testing/librsync/APKBUILD

diff --git a/main/librsync/APKBUILD b/main/librsync/APKBUILD
new file mode 100644
index 0000000..248cda5
--- /dev/null
+++ b/main/librsync/APKBUILD
@@ -0,0 +1,30 @@
+# Contributor: Jeremy Thomerson <[email-masked]>
+# Maintainer: Jeremy Thomerson <[email-masked]>
+pkgname=librsync
+pkgver=0.9.7
+pkgrel=0
+pkgdesc="librsync implements the rolling-checksum algorithm of rsync"
+url="http://sourceforge.net/projects/librsync/"
+arch="all"
+license="LGPL 2.1"
+depends=""
+makedepends=""
+install=
+subpackages="$pkgname-dev"
+source="http://downloads.sourceforge.net/$pkgname/$pkgname-$pkgver.tar.gz"
+
+_builddir="$srcdir"/$pkgname-$pkgver
+
+build() {
+	cd "$_builddir"
+
+	./configure --prefix=/usr --mandir=/usr/share/man --enable-shared
+	make || return 1
+}
+
+package() {
+	cd "$_builddir"
+	make DESTDIR="$pkgdir" install || return 1
+}
+
+md5sums="24cdb6b78f45e0e83766903fd4f6bc84  librsync-0.9.7.tar.gz"
diff --git a/testing/librsync/APKBUILD b/testing/librsync/APKBUILD
deleted file mode 100644
index 248cda5..0000000
--- a/testing/librsync/APKBUILD
+++ /dev/null
@@ -1,30 +0,0 @@
-# Contributor: Jeremy Thomerson <[email-masked]>
-# Maintainer: Jeremy Thomerson <[email-masked]>
-pkgname=librsync
-pkgver=0.9.7
-pkgrel=0
-pkgdesc="librsync implements the rolling-checksum algorithm of rsync"
-url="http://sourceforge.net/projects/librsync/"
-arch="all"
-license="LGPL 2.1"
-depends=""
-makedepends=""
-install=
-subpackages="$pkgname-dev"
-source="http://downloads.sourceforge.net/$pkgname/$pkgname-$pkgver.tar.gz"
-
-_builddir="$srcdir"/$pkgname-$pkgver
-
-build() {
-	cd "$_builddir"
-
-	./configure --prefix=/usr --mandir=/usr/share/man --enable-shared
-	make || return 1
-}
-
-package() {
-	cd "$_builddir"
-	make DESTDIR="$pkgdir" install || return 1
-}
-
-md5sums="24cdb6b78f45e0e83766903fd4f6bc84  librsync-0.9.7.tar.gz"
-- 
1.7.4.1

---
Unsubscribe:  [email-masked]
Help:         [email-masked]
---

---

From: Natanael Copa <[email-masked]>
Date: Sun, 27 Mar 2011 15:30:01 +0200

On Sat, 26 Mar 2011 22:40:02 +0000

>  delete mode 100644 testing/librsync/APKBUILD

Applied. Thanks!
-nc

---